#ecran {
    border : 1px solid black;
}

body{
    margin:0;
}

input {
    display:block;
    margin:10px;
}

#checkbox {
    display: inline-block;
}

label {
    display:block;
    margin:10px;
}

#labelCheck {
    display: inline-block;
}